Package Gnumed :: Package pycommon :: Module gmLoginInfo |
[frames] | no frames]

# Module gmLoginInfo

source code

Author: H. Herb <hherb@gnumed.net>, I. Haywood <i.haywood@ugrad.unimelb.edu.au>

License: GPL v2 or later (details at http://www.gnu.org)

Classes
| LoginInfo a class to encapsulate Postgres login information to default database

Variables
| __package__ = ``'``Gnumed.pycommon``'``

Imports: logging